恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 792|回复: 13

[k3] 在openwrt里安装udpxy后主题界面就会乱

[复制链接]
发表于 2020-1-16 17:52 | 显示全部楼层 |阅读模式
刷了论坛里k3的几个openwrt版本都有这问题,安装udpxy后界面就乱了,显示不正常,好多操作无法进行。不知道什么毛病
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-1-16 18:03 来自手机 | 显示全部楼层
版本问题,lean的软件源的luci-udpxy是最新的,不兼容。要么只安装udpxy,进ssh修改配置,要么找一个luci-udpxy低版本的,应该是19开头的就好了。我电脑上有

点评

能不能私我一个我试试  详情 回复 发表于 2020-3-5 15:35
我也是遇到这问题  详情 回复 发表于 2020-2-21 19:51
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-1-16 18:10 | 显示全部楼层
啥都不能自己安装,包括主题,一装就出问题,软件源太老和新固件不兼容

点评

是不是意味着只能用系统自带的软件?我已经倒腾好几天了,一装软件就崩溃,换了N个固件还是一样。太折腾了。。。  详情 回复 发表于 2020-3-5 15:34
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-1-16 18:28 | 显示全部楼层
本帖最后由 wjszh668 于 2020-1-16 18:29 编辑

我周末单独编译一个放进我的帖子吧,能不能用就你自己测试吧.至于整合进固件就算了
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-2-21 19:51 | 显示全部楼层
莫问归期 发表于 2020-1-16 18:03
版本问题,lean的软件源的luci-udpxy是最新的,不兼容。要么只安装udpxy,进ssh修改配置,要么找一个luci-u ...

我也是遇到这问题
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-2-24 15:41 | 显示全部楼层
现在论坛上基于lean源码的固件全装不了软件,这个版本兼容问题还真不好完美解决
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-3-5 15:34 | 显示全部楼层
yu13740000 发表于 2020-1-16 18:10
啥都不能自己安装,包括主题,一装就出问题,软件源太老和新固件不兼容

是不是意味着只能用系统自带的软件?我已经倒腾好几天了,一装软件就崩溃,换了N个固件还是一样。太折腾了。。。
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-3-5 15:35 | 显示全部楼层
莫问归期 发表于 2020-1-16 18:03
版本问题,lean的软件源的luci-udpxy是最新的,不兼容。要么只安装udpxy,进ssh修改配置,要么找一个luci-u ...

能不能私我一个我试试

点评

看看附件能不能下载  详情 回复 发表于 2020-3-5 20:57
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-3-5 20:57 | 显示全部楼层
coalaguy 发表于 2020-3-5 15:35
能不能私我一个我试试

看看附件能不能下载

luci-app-udpxy_git-19.338.43082-9e87e69-1_all.rar

2.12 KB, 下载次数: 40

点评

谢谢分享,这个问题困扰我好久了  发表于 2020-3-24 23:58
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2020-6-4 09:37

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表